﻿td, p, li, input, select {
	font-family: "宋体";
	font-size: 12px;
	color: 585858;
	letter-spacing: 0px;
	line-height: 20px;
}
.layer { POSITION: relative}

.font {
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;}
.font1 {
	font-family: "宋体";
	font-size: 12px;
	letter-spacing: normal;
	color: E8A3B2;
}
.font2 {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	color: 156AB9;
	font-weight: bold;
}
.small {  font-size: 12px}

A:active {  color: 585858; text-decoration: none}
A:link {  color: 585858; text-decoration: none}
A:visited {text-decoration: none;color: 585858;}
A:hover {color: FF5A00;text-decoration: underline;font-weight: normal;}
A.a01:link {text-decoration:none;color:#ffffff;}
A.a01:visited {text-decoration:none;color:#ffffff;}
A.a01:hover {text-decoration:underline;font-size: 12px;color: #000000;}

LI {  color: #000000; LIST-STYLE: square outside}
.input1 {
	COLOR: 8A8441;
	FONT-SIZE: 14px;
	font-weight: bold;
}
.button1 {
	COLOR: 4772A5;
	FONT-SIZE: 12px;

}
.font3 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: B26D00;
}
.font4 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0px;
}
.font5 {

	font-family: "宋体";
	font-size: 14px;
	letter-spacing: 1px;
	font-weight: normal;
	vertical-align: middle;
	color: 8B857C;}
.font6 {
	font-family: "宋体";
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	letter-spacing: 0px;
}
.font7 {

	font-family: "宋体";
	font-size: 16px;
	letter-spacing: 1px;
	ffont-weight: bold;
	vertical-align: middle;
	color: 8B857C;}
.h1 {
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	letter-spacing: 1px;}
.h1  a:link {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 13px;} 
.h1  a:visited {
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;} 
.h1  a:hover {
	color: 8F085B;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 1px;} 
.h1  a:active {
	color: 8F085B;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 1px;} 
.s1 {
	color: #FFFFFF;
	font-size: 13px;
	text-decoration: none;
	letter-spacing: 1px;}
.s1  a:link {
	color: #FFFFFF;
	letter-spacing: 1px;
	font-size: 13px;} 
.s1  a:visited {
	color: #FFFFFF;
	font-size: 13px;
	letter-spacing: 1px;} 

.s2 {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;}
.s2  a:link {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;} 
.s2  a:visited {
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;} 
.s2  a:hover {
	color: #FF6600;
	font-size: 14px;
	font-weight: bold;} 
.s2  a:active {
	color: #FF6600;
	font-size: 14px;
	font-weight: bold;} 
.e1 {
	color: 206EB5;
	font-size: 13px;
	text-decoration: none;
	line-height: 23px;}
.e1  a:link {
	color: 206EB5;
	font-size: 13px;
	line-height: 23px;} 
.e1  a:visited {
	color: 206EB5;
	font-size: 13px;
	line-height: 23px;} 
.e1  a:hover {
	color: #FF6600;
	font-weight: normal;
	font-size: 13px;
	line-height: 23px;} 
.e1  a:active {
	color: #FF6600;
	font-weight: normal;
	font-size: 13px;
	line-height: 23px;} 
.t1 {
	color: 206EB5;
	font-size: 13px;
	text-decoration: none;
	letter-spacing: 1px;}
.t1  a:link {
	color: 206EB5;
	letter-spacing: 1px;
	font-size: 13px;} 
.t1  a:visited {
	color: 206EB5;
	font-size: 13px;
	letter-spacing: 1px;} 
.t2 {color: DB8027;font-size: 13px;text-decoration: none;}
.t2  a:link {  color: DB8027;} 
.t2  a:visited { color: DB8027; } 
.t2  a:hover {  color: #FF0000; } 
.t2  a:active { color: #FF0000;} 	

.n3 {
	font-size: 12px;
	text-decoration: none;
	color: DEEFFF;}
.n3  a:link {
	color: DEEFFF;
	font-size: 12px;} 
.n3  a:visited {
	color: DEEFFF;
	font-size: 12px;} 
.n3  a:hover {
	color: FF5A00;
	font-size: 12px;
	font-weight: normal;} 
.n3  a:active {
	color: 002F7E;
	font-size: 12px;
	font-weight: normal;} 

.n4 {color: DB8027;font-size: 12px;text-decoration: none;}
.n4  a:link {  color: DB8027;} 
.n4  a:visited { color: DB8027; } 
.n4  a:hover {  color: #FF0000; } 
.n4  a:active { color: #FF0000;} 

.n5 {color: 206EB5;font-size: 12px;text-decoration: none;}
.n5  a:link {  color: 206EB5;} 
.n5  a:visited { color: 206EB5; } 
.n5  a:hover {color: #FF0000;font-weight: normal;} 
.n5  a:active {	color: #FF0000;	font-weight: normal;} 
.n6 {
	color: 206EB5;
	font-size: 14px;
	text-decoration: none;
	line-height: 23px;}
.n6  a:link {
	color: 206EB5;
	font-size: 14px;
	line-height: 23px;} 
.n6  a:visited {
	color: 206EB5;
	font-size: 14px;
	line-height: 23px;} 
.n6  a:hover {
	color: #FF0000;
	font-weight: normal;
	font-size: 14px;
	line-height: 23px;} 
.n6  a:active {
	color: #FF0000;
	font-weight: normal;
	font-size: 14px;
	line-height: 23px;} 
.n7 {color: 6A8340;font-size: 12px;text-decoration:}
.n7  a:link {  color: 6A8340;} 
.n7  a:visited { color: 6A8340; } 
.n7  a:hover {
	color: #FF0000;
	font-weight: normal;} 
.n7  a:active {
	color: #FF0000;
	font-weight: normal;} 
.n8 {color: E07222;font-size: 12px;text-decoration: none;}
.n8  a:link {  color: E07222;} 
.n8  a:visited { color: E07222; } 
.n8  a:hover {
	color: #FF0000;
	font-weight: normal;
} 
.n8  a:active {
	color: #FF0000;
	font-weight: normal;
} 
.n9 {color: #8A4297;font-size: 12px;text-decoration: none;}
.n9  a:link {  color: A04CAE;} 
.n9  a:visited { color: A04CAE; } 
.n9  a:hover {
	color: #FF0000;
	font-weight: normal;
} 
.n9  a:active {
	color: #FF0000;
	font-weight: normal;
} 
.n10 {color: 957C12;font-size: 12px;text-decoration: none;}
.n10  a:link {  color: 957C12;} 
.n10  a:visited { color: 957C12; } 
.n10  a:hover {
	color: #FF0000;
	font-weight: normal;
} 
.n10  a:active {
	color: #FF0000;
	font-weight: normal;
} 
.n11 {color: 5F7D07;font-size: 12px;text-decoration: none;}
.n11  a:link {  color: 5F7D07;} 
.n11  a:visited { color: 5F7D07; } 
.n11  a:hover {
	color: #FF0000;
	font-weight: normal;
} 
.n11  a:active {
	color: #FF0000;
	font-weight: normal;
} 
.n12 {color: #282828;font-size: 12px;text-decoration: none;}
.n12 a:link {  color: #282828;} 
.n12 a:visited { color: #282828; } 
.n12  a:hover {
	color: #FF0000;
	font-weight: normal;
} 
.n12  a:active {
	color: #FF0000;
	font-weight: normal;
} 
.unnamed1 {
	font-size: 14px;
	color: 264421;
	font-weight: normal;}
.unnamed2 {
	font-size: 13px;
	color: 848484;
	font-weight: bold;}